
Redmine - Patch #15073

list custom fields : multiple select filter wider

2013-10-09 12:34 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 2.4.0   

Description

If there are more than 4 option values, increase teh size from 4 to 10

Associated revisions

Revision 12215 - 2013-10-13 10:42 - Jean-Philippe Lang

List custom fields fielters: multiple select filter wider (#15073).

Patch by Jérôme Bataille.

History

#1 - 2013-10-09 12:39 - Jérôme BATAILLE

- File RM_15073_list_custom_field_filter_wider_V2.3.2.diff added

#2 - 2013-10-13 10:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 2.4.0

Committed in r12215, thanks.

#3 - 2017-03-31 13:59 - Jérôme BATAILLE

Hi, you can indicate in the Resolution that's it's Fixed, if you have the time to, thanks a lot.

#4 - 2017-04-29 22:19 - Toshi MARUYAMA

Jérôme BATAILLE wrote:

Hi, you can indicate in the Resolution that's it's Fixed, if you have the time to, thanks a lot.

 "patch" tracker does not have "resolution" filed.

Files

RM_15073_list_custom_field_filter_wider_V2.3.2.diff 646 Bytes 2013-10-09 Jérôme BATAILLE

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/12215
http://www.tcpdf.org

